#wa-compsubpage-kg0r829p63lhjs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-compsubpage-kg0r829p63lhjs>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kg0r829p63lhjs>.wa-container-vspacer {height:0px;}
#wa-compsubpage-kg0r829p63ljko {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-kg0r829p63ljko>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kg0r829p63ljko>.wa-container-vspacer {height:0px;}
#wa-comptext-kewnd3qm7uvqf4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kg0r829p5qyd8w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kg0r829p5qyg1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kg0r829p5qyrw8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kg0r829p5qyslc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-kg0sk7zb9t3eyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kg0r829p9u4ga0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kg0r829p9u4ga0>.row>.clearfix {margin-bottom:0px;}
#wa-container-kg0r829p9u4ga0>.wa-container-vspacer {height:0px;}
#wa-container-kg0r829p9u4i2g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kg0r829p9u4i2g>.row>.clearfix {margin-bottom:0px;}
#wa-container-kg0r829p9u4i2g>.wa-container-vspacer {height:0px;}
#wa-container-kg0r829p9u4kr4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kg0r829p9u4kr4>.row>.clearfix {margin-bottom:0px;}
#wa-container-kg0r829p9u4kr4>.wa-container-vspacer {height:0px;}
#wa-container-kg0r829p9u4tpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kg0r829p9u4tpc>.row>.clearfix {margin-bottom:0px;}
#wa-container-kg0r829p9u4tpc>.wa-container-vspacer {height:0px;}
#wa-container-kg0r829p9u4y6g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#e0e0e0;padding:0px 0px 0px 0px;}
#wa-container-kg0r829p9u4y6g>.row>.clearfix {margin-bottom:0px;}
#wa-container-kg0r829p9u4y6g>.wa-container-vspacer {height:0px;}
#wa-container-kg0r829p9u4z2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kg0r829p9u4z2o>.row>.clearfix {margin-bottom:0px;}
#wa-container-kg0r829p9u4z2o>.wa-container-vspacer {height:0px;}
#wa-container-kg0sk7zb56ahw0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kg0sk7zb56ahw0>.row>.clearfix {margin-bottom:0px;}
#wa-container-kg0sk7zb56ahw0>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-kg0r829p9u4kr4 {background-color:#ffffff;}
#wa-container-wrapper-kg0r829p9u4y6g {background-color:#e0e0e0;}
#wa-container-wrapper-kg0sk7zb56ahw0 {background-color:#7a7a7a;}
#wa-row-kevidh994dbv1s {margin:0px 0px;}
#wa-row-kevidh994dbv1s>div {padding: 0px 0px;}
#wa-row-kewnclqu7plga8 {margin:0px 0px;}
#wa-row-kewnclqu7plga8>div {padding: 0px 0px;}
#wa-row-kg0r829pa1aehs>.wa-item-rowspacer {height:50px;}
#wa-row-kg0r829pa1aetc>.wa-item-rowspacer {height:30px;}
#wa-row-kg0r829pa1afxs>.wa-item-rowspacer {height:300px;}
#wa-row-kg0r829pa1ag9c>.wa-item-rowspacer {height:70px;}
#wa-row-kg0r829pa1ai6o>.wa-item-rowspacer {height:50px;}
#wa-row-kg0r829pai2ovk {margin:0px 0px;}
#wa-row-kg0r829pai2ovk>div {padding: 0px 0px;}
#wa-row-kg0r829pai2r7c {margin:0px 0px;}
#wa-row-kg0r829pai2r7c>div {padding: 0px 0px;}
#wa-row-kg0r829pai2rds {margin:0px 0px;}
#wa-row-kg0r829pai2rds>div {padding: 0px 0px;}
#wa-row-kg0r829pai2stc {margin:0px 0px;}
#wa-row-kg0r829pai2stc>div {padding: 0px 0px;}
#wa-row-kg0r829pai2tco {margin:0px 0px;}
#wa-row-kg0r829pai2tco>div {padding: 0px 0px;}
#wa-row-kg0r829pai2tpk {margin:0px 0px;}
#wa-row-kg0r829pai2tpk>div {padding: 0px 0px;}
#wa-row-kg0sk7zb4xuriw {margin:0px 0px;}
#wa-row-kg0sk7zb4xuriw>div {padding: 0px 0px;}
[id^=wa-compmenu-kevm2qep70d6y0] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-kevm2qep70d6y0] .dropdown-menu > li > a:hover, [id^=wa-compmenu-kevm2qep70d6y0] .dropdown-menu > li > a:focus {background-color:#c22a20;}
[id^=wa-compmenu-kevm2qep70d6y0] .navbar-default {background-color:rgba(224,224,224,0); border-color:rgba(247,247,247,0); border-width:0px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-kevm2qep70d6y0] .navbar-default .navbar-brand, [id^=wa-compmenu-kevm2qep70d6y0].navbar-nav li a, [id^=wa-compmenu-kevm2qep70d6y0] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-kevm2qep70d6y0] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-kevm2qep70d6y0] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Poppins, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#777777;}
[id^=wa-compmenu-kevm2qep70d6y0] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-kevm2qep70d6y0] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-kevm2qep70d6y0] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-kevm2qep70d6y0] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-kevm2qep70d6y0] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-kevm2qep70d6y0] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-kevm2qep70d6y0] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-kevm2qep70d6y0] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-kevm2qep70d6y0] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-kevm2qep70d6y0] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:rgba(195,41,20,0);}
[id^=wa-compmenu-kevm2qep70d6y0] .navbar-default .navbar-toggle {background-color:#ff0c19 !important; border-color:#ff0c19 !important;}
[id^=wa-compmenu-kevm2qep70d6y0] .navbar-default .navbar-toggle .icon-bar {background-color:#ffffff;}
[id^=wa-compmenu-kevm2qep70d6y0] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-kevm2qep70d6y0].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-kevm2qep70d6y0] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-kevm2qep70d6y0] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-kevm2qep70d6y0].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-kevidh994dbv1s {margin:0px 0px;}
#wa-row-kevidh994dbv1s>div {padding: 0px 0px;}
#wa-row-kewnclqu7plga8 {margin:0px 0px;}
#wa-row-kewnclqu7plga8>div {padding: 0px 0px;}
#wa-row-kg0r829pai2ovk {margin:0px 0px;}
#wa-row-kg0r829pai2ovk>div {padding: 0px 0px;}
#wa-row-kg0r829pai2r7c {margin:0px 0px;}
#wa-row-kg0r829pai2r7c>div {padding: 0px 0px;}
#wa-row-kg0r829pai2rds {margin:0px 0px;}
#wa-row-kg0r829pai2rds>div {padding: 0px 0px;}
#wa-row-kg0r829pai2stc {margin:0px 0px;}
#wa-row-kg0r829pai2stc>div {padding: 0px 0px;}
#wa-row-kg0r829pai2tco {margin:0px 0px;}
#wa-row-kg0r829pai2tco>div {padding: 0px 0px;}
#wa-row-kg0r829pai2tpk {margin:0px 0px;}
#wa-row-kg0r829pai2tpk>div {padding: 0px 0px;}
#wa-row-kg0sk7zb4xuriw {margin:0px 0px;}
#wa-row-kg0sk7zb4xuriw>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kevidh994dbv1s {margin:0px 0px;}
#wa-row-kevidh994dbv1s>div {padding: 0px 0px;}
#wa-row-kewnclqu7plga8 {margin:0px 0px;}
#wa-row-kewnclqu7plga8>div {padding: 0px 0px;}
#wa-row-kg0r829pai2ovk {margin:0px 0px;}
#wa-row-kg0r829pai2ovk>div {padding: 0px 0px;}
#wa-row-kg0r829pai2r7c {margin:0px 0px;}
#wa-row-kg0r829pai2r7c>div {padding: 0px 0px;}
#wa-row-kg0r829pai2rds {margin:0px 0px;}
#wa-row-kg0r829pai2rds>div {padding: 0px 0px;}
#wa-row-kg0r829pai2stc {margin:0px 0px;}
#wa-row-kg0r829pai2stc>div {padding: 0px 0px;}
#wa-row-kg0r829pai2tco {margin:0px 0px;}
#wa-row-kg0r829pai2tco>div {padding: 0px 0px;}
#wa-row-kg0r829pai2tpk {margin:0px 0px;}
#wa-row-kg0r829pai2tpk>div {padding: 0px 0px;}
#wa-row-kg0sk7zb4xuriw {margin:0px 0px;}
#wa-row-kg0sk7zb4xuriw>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kevidh994dbv1s {margin:0px 0px;}
#wa-row-kevidh994dbv1s>div {padding: 0px 0px;}
#wa-row-kewnclqu7plga8 {margin:0px 0px;}
#wa-row-kewnclqu7plga8>div {padding: 0px 0px;}
#wa-row-kg0r829pai2ovk {margin:0px 0px;}
#wa-row-kg0r829pai2ovk>div {padding: 0px 0px;}
#wa-row-kg0r829pai2r7c {margin:0px 0px;}
#wa-row-kg0r829pai2r7c>div {padding: 0px 0px;}
#wa-row-kg0r829pai2rds {margin:0px 0px;}
#wa-row-kg0r829pai2rds>div {padding: 0px 0px;}
#wa-row-kg0r829pai2stc {margin:0px 0px;}
#wa-row-kg0r829pai2stc>div {padding: 0px 0px;}
#wa-row-kg0r829pai2tco {margin:0px 0px;}
#wa-row-kg0r829pai2tco>div {padding: 0px 0px;}
#wa-row-kg0r829pai2tpk {margin:0px 0px;}
#wa-row-kg0r829pai2tpk>div {padding: 0px 0px;}
#wa-row-kg0sk7zb4xuriw {margin:0px 0px;}
#wa-row-kg0sk7zb4xuriw>div {padding: 0px 0px;}
}
